Changes between Initial Version and Version 1 of Ticket #588, comment 5


Ignore:
Timestamp:
Jul 22, 2019, 2:47:43 AM (3 years ago)
Author:
Andreas Müller

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #588, comment 5

    initial v1  
    11I have the same error now with python-numpy 2.7-1.7.0-1 and gdal 2.4.1-1. QGIS is 3.4.9 and 3.8.0, 32 bit
     2
     3EDIT:
     4Today, tested with 3.4.10, still does not work. Some processing tools fail too.